<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ErrorCodes..::.DB_FOREIGN_CONFLICT Field
ErrorCodes Class See Also Send Feedback

A foreign database constraint triggered.

Namespace: BerkeleyDB
Assembly: libdb_dotnet61 (in libdb_dotnet61.dll) Version: 6.1.26.0

# Syntax

C#

    public const int DB_FOREIGN_CONFLICT

Visual Basic (Declaration)

    Public Const DB_FOREIGN_CONFLICT As Integer

Visual C++

    public:
    literal int DB_FOREIGN_CONFLICT

# See Also

ErrorCodes Class
BerkeleyDB Namespace